LIRCD-SETUP(8)

NAME
lircd-setup - Run setup commands in lirc_options.conf

SYNOPSIS
lircd-setup <config-file>

DESCRIPTION

This program runs commands defined in the keys code and code1 .. code10 in the modinit section of the config file. It's used as a one-shot service invoked before lircd(8) , running code which needs root privileges.

The config file defaults to /opt/local/etc/lirc/lirc_options.conf if not given as command line argument.

SEE ALSO
lircd(8)